<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/no_TV"
        android:layout_width="80dp"
        android:layout_height="match_parent"
        android:layout_marginStart="20dp"
        android:background="@drawable/bg_notice_box"
        android:gravity="center"
        android:padding="5dp"
        android:text="1"
        android:textColor="@color/white"
        android:textSize="16sp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginEnd="20dp"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/term_no_TV"
                android:layout_width="100dp"
                android:layout_height="wrap_content"
                android:background="@drawable/bg_notice_box"
                android:gravity="center"
                android:padding="5dp"
                android:text="1.1.1"
                android:textColor="@color/white"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/des_TV"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/bg_notice_box"
                android:gravity="center"
                android:padding="5dp"
                android:text="问题事实描述"
                android:textColor="@color/white"
                android:textSize="16sp" />

        </LinearLayout>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_notice_box"
            android:padding="10dp"
            android:text="主要图片"
            android:textColor="@color/white"
            android:textSize="16sp" />

        <com.google.android.flexbox.FlexboxLayout
            android:id="@+id/img_boxlayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_notice_box"
            app:flexWrap="wrap">

        </com.google.android.flexbox.FlexboxLayout>
    </LinearLayout>


</LinearLayout>